@charset "UTF-8";
/*pick up add to PC*/
#access {
	background-color:#fff;
	border-radius:6px;
	padding:18px 0;
	box-sizing:border-box;
	float:right;
	width:100%;
	overflow:hidden;
	font-size: 14px;
}
#access .txt01{
	font-size: 14px;
	margin: 5px auto 20px;
	width: 96%;
}
#access .txt02{
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-size:16px;
	background-color:#ff3333;
	padding:12px;
	box-sizing:border-box;
}


#access,#access .txt02{margin-bottom: 25px;}


#access,#access .text02{margin-bottom: 25px;}
.sougei_shop{text-align: right; margin-bottom: 25px;}
.Store_info{ width:334px;float:left}
.Store_info table{width:100%;}
.Store_info th,.Store_info td{ border-bottom:dashed 1px #9f9f9f; vertical-align:top;}
.Store_info th{ width:70px; color:#f0313a}
.StoreMaps{	float:right;width:300px;}
.StoreMaps .StorePhoto{ margin-bottom:10px;}
.StoreMaps .StorePhoto img{ margin:0 10px 0 0}
.StoreMaps .StorePhoto img+img{ margin:0}
.StoreMapsLink{ text-align:right}
.StoreMapsLink li,.StoreMapsLink li img,.StoreMapsLink li span{display:inline-block;vertical-align:middle;}
.StoreMapsLink li span{ padding:0 5px;}
.sougei_subttl{font-size: 14px; font-weight: bold; color: #333; background: #d6d6d6; padding:6px 10px; width: 96%;	box-sizing:border-box; margin: 25px auto;}
.sougeiMapNote{font-size: 13px; font-weight: bold; width: 96%; box-sizing: border-box; margin: 25px auto 0 auto;}
.m_bM{margin-bottom: 15px;}


#access .alignC { text-align: center;}
#access img.pickupImg {	width: 96%;}
#access img.pickupImg02 {	width: 35%;}
#access p.shopTEL a {
	background-color: #FF3333;
	border: #FF3333;
    margin: 20px auto;
    /*padding: 15px 0;*/
    width: 98%;
    box-sizing: border-box;
    text-align: center;
	border-radius: 4px; /* CSS3草案 */
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */
	-moz-border-radius: 4px; /* Firefox用 */
	position: relative;
	pointer-events: none;
	color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding: 15px;
    display: block;
    text-decoration: none;
}
#access iframe.storeGmap,#access iframe.storeGmapPickup {
	width: 96%;
	height: 450px;
	display: block;
	margin: 10px auto;
}
#access iframe.storeGmapPickup { height: 600px;}
#access iframe.storeGvew {
	width: 96%;
	height: 350px;
	display: block;
	margin: 10px auto;
}
#access .storeGvewPC50L {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
#access .storeGvewPC50R {
	float: right;
	margin-right: 10px;
}
#access p.shopTEL a,#access .shopTelLink {pointer-events:none; text-decoration: none;}
#access .shopTelLink {color: currentColor;}
#access p.shopTEL a span,#access .shopTelLink span {display:none;}

#access h3.sub_ttl,#access h3.sub-ttl {
	width: 98%;
	box-sizing: border-box;
	margin: 10px auto 15px;
	padding: 8px 10px;
	background: #f2f2f2;
	border: #bf0008 solid 1px;
	border-radius: 4px;
	color: #bf0008;
	font-weight: bold;
	clear: both;
	line-height: 1.8em;
}

.skytxtbox {
	padding: 10px;
	border: #ccc 1px solid;
	margin: 10px auto;
	clear: both;
}
.skytxtboxIn {
	border: #bf0008 solid 2px;
	border-radius: 4px;
	box-sizing: border-box;
	width: 98%;
	margin: 5px auto;
	clear: both;
}
.titleRED {
	background: #bf0008;
	padding: 4px 14px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 4px;
	/*width: 100% !important;*/
	margin: 0 auto !important;
}
.intxt {
	width: 96%;
	margin: 5px auto;
	box-sizing: border-box;
	padding: 5px;
}


.dNonPC {display: none;}

#access .lastText {
	background: #fffff2;
	padding: 15px;
	text-align: center;
	box-sizing: border-box;
	border: #777777 dotted 2px;
	border-radius: 4px;
	margin: 10px auto;
}

#access h4,#access h4.pickupH4 {
	width: 98%;
	box-sizing: border-box;
	margin: 10px auto 15px;
	padding: 6px 8px;
	border-left: #bf0008 solid 8px;
	border-bottom: #bf0008 solid 1px;
	border-radius: 4px;
	color: #bf0008;
	font-weight: bold;
	clear: both;
	line-height: 1.8em;
	background: #fff;
	text-align: left;
}

#access .rightTxt {
	width: 35%;
	float: right;
}

#access .rightTxt a {
	text-align: center;
	display: block;
	background: #1591b0;
	padding: 5px;
	border-radius: 4px;
	margin-right: 7px;
	margin-bottom: 10px;
	box-sizing: border-box;
	color: #fff;
}

/* 多言語ページリンクボタン
-------------------------------------------------------*/
.accessTopLinkBtn {width: 95%; margin: 0 auto 15px;}
.accessTopLinkBtn li {display: inline-block; width: 24.3%;}
.accessTopLinkBtn li a {width: 100%; display: block; text-align: center; background: #ef898d; padding: 5px; box-sizing: border-box; border-radius: 5px; color: #fff; text-decoration: none; font-weight: bold; filter: drop-shadow(2px 2px 1px rgba(0,0,0,0.3));}
.accessTopLinkBtn li a.activeBtn {background: #bf0008;}



/* 店舗ページへ戻るボタン*/
.tenpo-btn{text-align: right; margin-bottom: 25px;}
.darkBtn{
	width: 20%;
	float: right;
	box-sizing: border-box;
	margin-right: 7px;
	border:solid 1px #707070;
	outline: solid 1px #989898;
	outline-offset: -2px;
	background: rgb(106,106,106);
	background: -moz-linear-gradient(top,  rgba(106,106,106,1) 0%, rgba(103,103,103,1) 16%, rgba(83,83,83,1) 68%, rgba(74,74,74,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(106,106,106,1) 0%,rgba(103,103,103,1) 16%,rgba(83,83,83,1) 68%,rgba(74,74,74,1) 100%);
	background: linear-gradient(to bottom,  rgba(106,106,106,1) 0%,rgba(103,103,103,1) 16%,rgba(83,83,83,1) 68%,rgba(74,74,74,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a6a6a', endColorstr='#4a4a4a',GradientType=0 );}
.darkBtn:after {
  content: "";
  clear: both;
  display: block;
}
.darkBtn a{
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 7px;
	box-sizing: border-box;
	text-align: center;
}
.darkBtn a{/*padding: 1.5vw 3vw;*/}
.cFix:after {
  content: "";
  clear: both;
  display: block;
}
.darkBtn a:active {
	padding: 7px;
	text-decoration: none;
	color: #fff;
}
/*--------------------------------------------------*/


.TOblong {
	width: 98%;
	margin: 5px auto 20px;
	border-collapse: collapse;
	text-align: center;
	font-size: 14px;
}

.TOblong th {
	background: #fafafa;
	border: #ccc solid 1px;
	text-align: center;
}

.TOblong td {
	border: #ccc solid 1px;
	vertical-align: middle;
}
.TOblong .stStore {
  background: #fee3a8;
  width: 14%;
  box-sizing: border-box;
  font-weight: bold;
}

.TOblong .reStore {
  background: #caf1e0;
  font-weight: bold;
  width: 14%;
}
.redtxt {color: #c9141a;}
.fontGR {color: #119e61;}
.fontOR {color: #fb9709;}

.fontL { font-size: 140%;}
.fontM { font-size: 120%;}
.fontMS { font-size: 115%;}
.fontSS { font-size: 90%;}
.fontXS { font-size: 75%;}
.fontPI { color: #e70570;}
.fontRED { color: #bf0008;}
.fontBL { color: #0555e7;}
.fontLB { color: #09a3dc;}
.fontBG { color: #00bdbb;}
.fontLG { color: #79c34c;}
.fontYE { color: #e8d005;}
.bold { font-weight: bold;}
.rtxt { text-align: right;}
.ltxt { text-align: left;}
.ctxt { text-align: center;}
.mBtmM,img.mBtmM { margin-bottom: 25px;}
.mBtmS,img.mBtmS { margin-bottom: 10px;}
.underL {text-decoration: underline;}
.w65p,.w65,.w65_pc {width: 65% !important;}
.w50p,.w50,.w50_pc {width: 50% !important;}
.w10p,.w10_pc {width: 10% !important;}
.floatR,.floatR_pc {float: right;}
.floatL,.floatL_pc {float: left;}

.bgYE { background: #fffef0;}
.w100 {width: 100%;}
.bgGRY {background: #e3e3e3;}


/* 送迎時間　テーブル
----------------------------------------------*/

table.campNoteTable {
	background: #fff;
	border: #ccc;
	width: 98%;
	margin: 8px auto;
	border-collapse: collapse;
}
table.campNoteTable th {
	background: #555555;
	color: #fff;
	font-weight: bold;
	/*border: #555555 solid 1px;*/
	padding: 5px;
}
table.campNoteTable td,table.campNoteTable tr {
	border: #ccc solid 1px;
	padding: 5px;
}

/*
-----------------------------*/
.hanedaSlogo {
	float: right;
	width: 8%;
	margin: -15px 117px 0 0;
}